footer {
    background-color: #000000;
    color: #fff;
    padding: 20px 0;
    text-align: left;
    width: 100%;
    margin-top: auto;
    position: sticky;
    top: 100%;
}

.footer-content {
    max-width: 1200px;
    margin: 0 auto;
}

.footer-content a {
    text-decoration: none;
    color: inherit;
    font-size: 12px;
  }

  .footer-content p {
    text-decoration: none;
    color: inherit;
    text-align: center;
    font-size: 12px;
  }